
@import 'src/core.scss';


div#partners-section {
	min-height: 100vh;
	
	div#partners-section-content{
		max-width: $maxWebsiteWidth;
		padding: 50px 10px 50px 10px;
		margin: auto;
        color: $mainColor1;
		
		div#partners-section-subcontent {
			max-width: $subcontentMaxWidth;
			margin: auto;
			
			div#youtube-embed-container {
                height: 350px;
            }
		}
	}
}